<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Manual Agenda AB</title>
        
    </head>
    <body>
            
        <h1>Bem Vindo ao Tutorial da Agenda AB</h1>
        <h3>Acessando a Agenda</h3>
        <div>Informe sua senha e login para entrar na Agenda</div>
        <img src=".\img\login.PNG" >
        <h3>Adicionando um Novo contato</h3>
        <div>Selecione: exibir --> Novo Contato <br> Digite o Nome e Numero do Contato -- Selecione "Salvar"</div>
        <img src=".\img\InserirContato.PNG" >
        <h3>Editando contato</h3>
        <div>Selecione: exibir --> Pesquisar --> Selecione o Contato com o Bot&atilde;o Direto --> Selecione Editar --> Fa&ccedil;a as Edi&ccedil;&otilde;es Necessarias e Salve</div>
        <img src=".\img\EditarContato.PNG" >
        <h3>Excluindo contato</h3>
        <div>Selecione: exibir --> Pesquisar --> Selecione o Contato com o Bot&atilde;o Direto --> Selecione Excluir</div>
         <img src=".\img\ApagarContato.PNG" >
        <h3>Vendo a Vers&atilde;o e Fabricante</h3>
        <div>No Painel principal Selecione "Sobre" </div>
         <img src=".\img\Versao.PNG" >
        <h3>sair</h3>
        <div> Selecione: exibir --> Sair</div>
        
        
        
        
        
        
        
            
        
        
        
        
        
        
        
        
        
        
        
        
    </body>
</html>
